BEGIN
  DELETE FROM T_PPMS_RISIKO_VERD;
  INSERT INTO T_PPMS_RISIKO_VERD
    (PROJEKT
    )
  SELECT DISTINCT di001052 FROM DT461 WHERE di001042 = 1;
  DBMS_STATS.GATHER_TABLE_STATS ( ownname => USER, tabname => '"T_PPMS_RISIKO_VERD"', estimate_percent => 100 );
  DELETE FROM T_PPMS_RISIKO_VERD;
END;